Subject: RE: [Asrg] RMX and MUAs

From: "Eric D. Williams" <[email-masked]>
Date: Wed, 7 May 2003 02:42:59 -0400

Daniel,

Hadmut proposal of RMX starts it's checks on MAIL FROM.  I do not think most 
MTAs (and I could be wrong) that are compliant with SMTP specifications accept 
mail data without a MAIL FROM and a RCPT TO first.  I agree with your bit about 
spammers adding RMX, that to some is a good thing which MAY lead to better 
filtering.  On the other hand others argue that is a red herring, and still 
others argue that RMX records registered by spammers is antithetical to the 
purposes of this group.  You raise some valid (though previously addressed) 
points/concerns.

-e

On Wednesday, May 07, 2003 1:26 AM, Daniel Erat [SMTP:[email-masked]] wrote:
> The RMX proposals that I've seen appear to be concerned solely with
> forged MAIL FROM addresses (as described in RFC 821).  I believe that
> most MUAs that are in widespread use only display From: headers (as
> described in RFC 822), and the majority of end-users are not aware of
> the existence of anything else.
>
> If RMX use becomes widespread, spammers will likely avoid rejections
> by adding RMX records for their own domains, using empty MAIL FROM
> addresses, and using forged MAIL FROM addresses belonging to domains
> that have not added RMX records.  I see nothing to prevent spammers
> from continuing to use forged RFC 822 From: addresses, though.  In
> light of this, how will an RMX implementation prevent spam or other
> mail with forged (from most users' perspectives) addresses from being
> just as rampant as is currently?
> _______________________________________________
> Asrg mailing list
> [email-masked]
> https://www1.ietf.org/mailman/listinfo/asrg
_______________________________________________
Asrg mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/asrg